# Generated by Django 2.1.7 on 2021-04-22 19:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tech_support', '0006_auto_20210422_1500'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalticketmodel',
            name='internal_status',
            field=models.PositiveSmallIntegerField(choices=[(0, 'En proceso'), (1, 'Pausado'), (2, 'Cerrado'), (3, 'En Espera')], default=1),
        ),
        migrations.AlterField(
            model_name='ticketmodel',
            name='internal_status',
            field=models.PositiveSmallIntegerField(choices=[(0, 'En proceso'), (1, 'Pausado'), (2, 'Cerrado'), (3, 'En Espera')], default=1),
        ),
    ]
